Subject: Ticket Assigned - need urgent escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 09:08:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need urgent escalation mohammed riyaz                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammed Riyaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277428887 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:57 PM, 07th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:00 PM, 07th Mar                     mohammed riyaz                    Hi - Still my shipment are not delivered - 6277428887 & 6277708008           01:02 PM, 07th Mar                   Sohaib                   IS this your correct contact number : +966598431601           01:02 PM, 07th Mar                     mohammed riyaz                    Yes..           01:03 PM, 07th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:03 PM, 07th Mar                   Sohaib                   Is there anything else I can help you with?           01:04 PM, 07th Mar                     mohammed riyaz                    Hi - I believe the it has been courier through Saudi post I received the message on 4 Mar, 2021 at 4:30 pm and still the shipment is not delivered           01:05 PM, 07th Mar                   Sohaib                   be assured we will do our the best to fix it AS fast AS possible           01:06 PM, 07th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202758